{
	 "OpenOrders": "Les commandes ouvertes"

	,"StartOrder": "Acheter"
	,"ContinueOrder": "Continuer la commande"
	,"OrderNumber": "Numéro de commande"
	,"DateMake": "Date de creation"
	,"DateExit": "Date de sortie"
	,"SendMethod": "Typo"

	,"LastOrders": "Les dernières commandes"

	,"Balance:": "Balance:"
	,"PaymentInfo": "Le montant indiqué est votre pente (négative) ou balance favorable aujourd'hui, ne tient pas compte pour les commandes futures. Obtenir votre commande est expédiée, ce montant doit être égal ou supérieur à 0. Si vous voulez faire un versement, le montant suggéré effacé et entrez le montant que vous souhaitez."
	,"MakePayment": "Effectuer un paiement"
	,"Company": "Entreprise"
	,"Pending": "Pente"
	,"Pay": "Payer"
	,"Basket": "Panier"
	,"ShoppingBasket": "Panier"

	,"SeeOrder": "Votre panier"
	,"Delivery": "Accouchement"
	,"TicketNumber": "Numéro ticket"
	,"SentAddress": "Adresse de livraison"
	,"Consignee": "Destinataire"
	,"Boxes": "Colis"
	,"TotalWithVAT": "Total avec TVA"
	,"Pending": "En attente"
	,"PayOrder": "Payer la commande"
	
	,"AmountToPay:": "Montant à payer (€):"
	,"AmountError": "La quantité doit être un neméro positif et inférieur ou égal  à la somme restant à payer"
	,"PayError": "Impossible d'effectuer le paiement"
	
	,"An error has been in the payment": "Il semble qu'il ya eu une erreur dans le paiement"
	,"Retry": "Réessayez"
	,"Accept": "Accepter"
}
